body{
	font-family: arial;
	padding: 0;
	margin: 0;
	background-image: url(/images/gray_shdow_big.gif);
	background-position: center;
	background-repeat: repeat-y;
}

.mainbg { background-image:url(/public/images/mainbg.gif); }
.mainTable { background:#FFFFFF; direction:rtl; border:1px #5170A7 solid; }
.childTable { font-size:11px;font-family: Arial; direction:rtl; }
h3 { font-size:18px; font-family: Verdana,Arial; }
.del { color:#5170A7; cursor:hand; border:1px black solid; }
.tab { background:#5170A7;color:#FFFFFF; text-aling:center; cursor:hand; }
.navtab { background-image:url(/images/navSep.jpg); background-repeat:no-repeat; }

.regtxt,.navlnk,.newslnk,.newsblnk,.del,.footln,.footdlm,.orn,.tab,.navorn{font-family:Arial;}
.regtxt,.navlnk,.newslnk,.newsblnk,.del,.tab,.navorn,.orn{font-size:12px;}

.regtxt,.navlnk,.navorn,.newslnk{text-decoration:none;}
.navlnk,.tab,.navorn,.newsblnk,.footln,.footdlm,.del{font-weight:bold;}

.navorn{color:#FF4001;}
.regtxt,.navlnk,.newsblnk,.newslnk{color:#423B7F;}

.newsblnk{text-decoration:underline;}

.footln{color:#FFCAC0; font-size:10px;}
.footdlm{color:#5546C3; font-size:11px; width:38px; text-align:center;}
.orn{color:#FF4000;}